 .u-section-1 {
  background-image: linear-gradient(white, #0475f7);
}

.u-section-1 .u-sheet-1 {
  min-height: 725px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 678px;
  margin: 79px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 1.25rem;
  width: 667px;
  margin: 54px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 3px;
  align-self: center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 67px auto 60px;
  padding: 19px 47px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 73px;
  }

  .u-section-1 .u-text-2 {
    width: 653px;
    margin-top: 24px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 24px;
    margin-bottom: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 34px;
    margin-bottom: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 86px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
    margin-top: 24px;
    margin-bottom: 22px;
    padding: 15px 40px 16px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 32px;
  }
} .u-section-2 {
  background-image: url("images/11.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1240px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1041px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 822px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 640px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 357px;
  }
}